*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../PO/FrontOffice.TopNav.robot

*** Variables ***
${ABOUT_HEADER}                                      About

*** Keywords ***
Click on Team Element
    Click Element                                    ${TOP_NAV_ABOUT_LINK}

Verify Page
    Wait Until Page Contains                         ${ABOUT_HEADER}